

.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -940px;
}
.offset-11 {
  margin-left: -860.833333333px;
}
.offset-10 {
  margin-left: -781.666666667px;
}
.offset-9 {
  margin-left: -702.5px;
}
.offset-8 {
  margin-left: -623.333333333px;
}
.offset-7 {
  margin-left: -544.166666667px;
}
.offset-6 {
  margin-left: -465px;
}
.offset-5 {
  margin-left: -385.833333333px;
}
.offset-4 {
  margin-left: -306.666666667px;
}
.offset-3 {
  margin-left: -227.5px;
}
.offset-2 {
  margin-left: -148.333333333px;
}
.offset-1 {
  margin-left: -69.1666666667px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}

